Subject: categories: CTCS '93?

From: Charles Wells <[email-masked]>
Date: Tue, 08 Jun 1999 10:37:16 -0400

While updating the bibliography for the third edition of Barr & Wells,
Category Theory for Computing Science, I discovered that I had no record of
a Category Theory and Computer Science conference for 1993, although they
are supposed to be held biennially and were held in 1989, 1991, 1995 and
1997.  This may only mean that no library in Ohio has a copy of the
proceedings.  Any information on this would be appreciated.

Charles Wells, Department of Mathematics, Case Western Reserve University,
10900 Euclid Ave., Cleveland, OH 44106-7058, USA.
EMAIL: [email-masked]. OFFICE PHONE: 216 368 2893.
FAX: 216 368 5163.  HOME PHONE: 440 774 1926.  
HOME PAGE: URL http://www.cwru.edu/artsci/math/wells/home.html